VLMC(1)

NAME
vlmc - VideoLAN Movie Creator

SYNOPSIS
vlmc [OPTIONS]... [filename|URI]...

DESCRIPTION
VideoLAN Movie Creator (VLMC) is a cross-platform, non-linear video editing software based on libVLC and running on Windows, Linux and Mac OS X. It is a free software distributed under the terms of the GPL v2. This manual page documents briefly the VLMC video editor.

OPTIONS

--help|-?
    Outputs help.

--project|-p [filename|URI]
    Specifies the file to open when VLMC starts. If this is not specified, VLMC will load a blank file with an "Untitled Project" label.

--version
    Outputs version information and exits.

FILES
~/.config/vlmc/vlmc.conf
    The configuration file of the VLMC.

BUGS
If you find a bug, please report it at http://trac.videolan.org/vlmc/newticket?type=defect

AUTHOR
This manual page was written by Rohit Yadav <rohityadav89@gmail.com>, for the Debian GNU/Linux system (but may be used by others).